{
  "name": "houndr-backend",
  "description": "",
  "version": "0.0.0",
  "homepage": "",
  "main": "src",
  "keywords": [
    "feathers"
  ],
  "author": {
    "name": "Eugene Korshenko",
    "email": "eugene@lanars.com"
  },
  "contributors": [],
  "bugs": {},
  "directories": {
    "lib": "src"
  },
  "engines": {
    "node": ">= 6.0.0",
    "npm": ">= 3.0.0"
  },
  "scripts": {
    "test": "npm run eslint && npm run mocha",
    "eslint": "eslint src/. test/. --config .eslintrc.json",
    "start": "node src/",
    "deploy": "NODE_ENV=production node src/",
    "mocha": "mocha test/ --recursive",
    "migrate": "node_modules/.bin/sequelize db:migrate",
    "seed": "node_modules/.bin/sequelize db:seed",
    "migrate-prod": "node_modules/.bin/sequelize db:migrate --env production",
    "abort-all": "node_modules/.bin/sequelize db:migrate:undo:all",
    "abort-all-prod": "node_modules/.bin/sequelize db:migrate:undo:all --env production",
    "new-migration": "node_modules/.bin/sequelize migration:create",
    "generate-data": "node ./src/generator.js",
    "generate-data-prod": "NODE_ENV=production node ./src/generator.js"
  },
  "dependencies": {
    "apn": "^2.1.4",
    "aws-sdk": "^2.70.0",
    "bluebird": "^3.5.0",
    "body-parser": "^1.17.2",
    "chance": "^1.0.9",
    "compression": "^1.6.2",
    "cors": "^2.8.3",
    "express-session": "^1.15.3",
    "feathers": "^2.1.2",
    "feathers-authentication": "^1.2.3",
    "feathers-authentication-hooks": "^0.1.3",
    "feathers-authentication-jwt": "^0.3.1",
    "feathers-authentication-local": "^0.3.4",
    "feathers-authentication-oauth1": "^0.2.4",
    "feathers-authentication-oauth2": "^0.2.4",
    "feathers-configuration": "^0.4.1",
    "feathers-errors": "^2.8.0",
    "feathers-hooks": "^2.0.1",
    "feathers-hooks-common": "^3.3.2",
    "feathers-logger": "^0.2.3",
    "feathers-mailer": "^2.0.0",
    "feathers-memory": "^1.1.0",
    "feathers-rest": "^1.7.2",
    "feathers-sequelize": "^2.1.0",
    "feathers-socketio": "^2.0.0",
    "feathers-swagger": "^0.5.0",
    "feathers-validator": "^1.0.2",
    "feathers-versionate": "^0.1.1",
    "helmet": "^3.6.0",
    "kue": "^0.11.6",
    "lodash": "^4.17.4",
    "mime": "^1.3.6",
    "moment": "^2.18.1",
    "moment-timezone": "^0.5.13",
    "morgan": "^1.8.2",
    "multer": "^1.3.0",
    "multer-s3": "^2.7.0",
    "node-gcm": "^0.14.6",
    "node-parallel": "^0.1.6",
    "nodemailer-smtp-transport": "^2.7.4",
    "passport-facebook": "^2.1.1",
    "passport-facebook-token": "^3.3.0",
    "passport-google-oauth20": "^1.0.0",
    "passport-google-token": "^0.1.2",
    "passport-twitter": "^1.0.4",
    "passport-twitter-token": "^1.3.0",
    "pg": "^6.4.1",
    "pg-native": "^1.10.1",
    "redis": "^2.7.1",
    "redis-notifier": "^1.0.0",
    "revalidator": "^0.3.1",
    "sequelize": "^3.30.4",
    "serve-favicon": "^2.4.3",
    "socketio-jwt": "^4.5.0",
    "stripe": "^4.23.1",
    "uuid": "^3.0.1",
    "winston": "^2.3.1"
  },
  "devDependencies": {
    "eslint": "^3.19.0",
    "mocha": "^3.4.1",
    "request": "^2.81.0",
    "request-promise": "^4.2.1",
    "sequelize-cli": "^2.7.0"
  }
}
